# Generated by Django 3.1.6 on 2021-02-09 22:44

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('assessments', '0002_auto_20210209_2231'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='measurecompetencymap',
            name='category',
        ),
        migrations.AddField(
            model_name='measurecompetencymap',
            name='competency',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='assessments.competency'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='measurecompetencymap',
            name='description',
            field=models.TextField(default='test'),
            preserve_default=False,
        ),
    ]
